RubyGems Navigation menu

mongoid-rails 4.0.0

Strong parameter integration between rails and mongoid

Gemfile
          gem 'mongoid-rails', '~> 4.0.0'
  
  
  
  
  
  
  

install
          gem install mongoid-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,083

For this version 256

Required Ruby Version: >= 0

Links:

Versions:

  1. 4.0.0 - August 19, 2014 (6.5 KB)
  2. 3.0.1 - January 17, 2014 (6.5 KB)
  3. 3.0.0 - January 17, 2014 (6.5 KB)

Runtime Dependencies: